[
    {
        "hostname":  "@",
        "recordtype":  "A",
        "timestamp":  "6/27/2014 8:00:00 PM",
        "timetolive":  600,
        "recorddata":  "10.166.2.11"
    },
    {
        "hostname":  "@",
        "recordtype":  "NS",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "other_record"
    },
    {
        "hostname":  "@",
        "recordtype":  "SOA",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "other_record"
    },
    {
        "hostname":  "_msdcs",
        "recordtype":  "NS",
        "timestamp":  null,
        "timetolive":  300,
        "recorddata":  "other_record"
    },
    {
        "hostname":  "_gc._tcp.55-Broadway-FL26._sites",
        "recordtype":  "SRV",
        "timestamp":  null,
        "timetolive":  600,
        "recorddata":  "other_record"
    },
    {
        "hostname":  "adminsync",
        "recordtype":  "CNAME",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "intlb.ds.stackexchange.com."
    },
    {
        "hostname":  "dev.adminsync",
        "recordtype":  "A",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "10.7.0.167"
    },
    {
        "hostname":  "adtools",
        "recordtype":  "CNAME",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "intlb.ds.stackexchange.com."
    },
    {
        "hostname":  "dev.adtools",
        "recordtype":  "A",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "10.7.0.167"
    },
    {
        "hostname":  "WINDOWS-UK6FOIU",
        "recordtype":  "AAAA",
        "timestamp":  "9/7/2015 10:00:00 PM",
        "timetolive":  1200,
        "recorddata":  "fdb2:2c26:f4e4:0:5d26:8e7:3e05:674d"
    },
    {
        "hostname":  "WINVM",
        "recordtype":  "A",
        "timestamp":  "7/7/2014 3:00:00 AM",
        "timetolive":  1200,
        "recorddata":  "10.7.0.48"
    },
    {
        "hostname":  "Xaviers-MBP",
        "recordtype":  "A",
        "timestamp":  "1/18/2016 1:00:00 PM",
        "timetolive":  900,
        "recorddata":  "10.110.7.113"
    },
    {
        "hostname":  "XRX9C934E2CA3D8",
        "recordtype":  "A",
        "timestamp":  "1/14/2016 8:00:00 PM",
        "timetolive":  86400,
        "recorddata":  "10.166.1.92"
    },
    {
        "hostname":  "XRX9C934E5EEBFA",
        "recordtype":  "A",
        "timestamp":  "1/18/2016 12:00:00 PM",
        "timetolive":  900,
        "recorddata":  "10.110.1.15"
    },
    {
        "hostname":  "yum",
        "recordtype":  "A",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "10.7.0.59"
    },
    {
        "hostname":  "yum",
        "recordtype":  "A",
        "timestamp":  null,
        "timetolive":  3600,
        "recorddata":  "10.8.0.59"
    }
]
